[Overview][Types][Classes][Variables][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNodeMemManager.MinimumFreeNode

Minimum amount of free nodes to be kept.

## Declaration

Source position: avl_tree.pp line 189

`public property TAVLTreeNodeMemManager.MinimumFreeNode : SizeInt read FMinFree write SetMinFree;`

## Description

MinimumFreeNode is the minimum amount of nodes that must be kept in the free nodes list.

## See also

TAVLTreeNodeMemManager.MaximumFreeNodeRatio |  | Maximum amount of free nodes in the list